/* No comment provided by engineer. */
" … \n[removed some results]" = " … \n[removed some results]";

/* No comment provided by engineer. */
"%@ (%@: same unicode)" = "%1$@ (%2$@: same unicode)";

/* save error */
"A Metric has a filter that can’t be saved as format 2." = "A Metric has a filter that can’t be saved as format 2.";

/* save error */
"A Stem has a filter that can’t be saved as format 1." = "A Stem has a filter that can’t be saved as format 1.";

/* No comment provided by engineer. */
"Add" = "Add";

/* Add Anchor context menu */
"Add Anchor" = "Add Anchor";

/* undo */
"Add Axis" = "Add Axis";

/* Add Brush context menu */
"Add Brush" = "Add Brush";

/* Add Cap context menu */
"Add Cap Component" = "Add Cap Component";

/* undo */
"Add Class" = "Add Class";

/* undo */
"Add Color" = "Add Color";

/* Add Component… context menu */
"Add Component…" = "Add Component…";

/* Add Corner context menu */
"Add Corner Component" = "Add Corner Component";

/* Add Corner context menu */
"Add Corner Component in all Masters" = "Add Corner Component in all Masters";

/* undo */
"Add Custom Parameter" = "Add Custom Parameter";

/* undo */
"Add Custom Parameters" = "Add Custom Parameters";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Add FontMaster";

/* Add Global Guide context menu */
"Add Global Guide" = "Add Global Guide";

/* undo */
"Add Glyph" = "Add Glyph";

/* undo */
"Add Glyphs" = "Add Glyphs";

/* No comment provided by engineer. */
"Add Gradient" = "Add Gradient";

/* Add Guide context menu
   undo */
"Add Guide" = "Add Guide";

/* undo */
"Add Hint" = "Add Hint";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Add Horizontal Hint";

/* undo */
"Add Image" = "Add Image";

/* No comment provided by engineer. */
"Add Inner Shadow" = "Add Inner Shadow";

/* undo */
"Add Label" = "Add Label";

/* No comment provided by engineer. */
"Add Pattern Image" = "Add Pattern Image";

/* undo */
"Add Prefix" = "Add Prefix";

/* undo */
"Add Property" = "Add Property";

/* Add Brush context menu */
"Add Segment Component" = "Add Segment Component";

/* No comment provided by engineer. */
"Add Shadow" = "Add Shadow";

/* undo */
"Add Shape" = "Add Shape";

/* undo */
"Add Tags" = "Add Tags";

/* undo */
"Add UserData" = "Add UserData";

/* undo */
"Add Value" = "Add Value";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Add Vertical Hint";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "All";

/* Message for failed undo */
"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

/* No comment provided by engineer. */
"An unknown problem occurred while executing an Apple Script command." = "An unknown problem occurred while executing an Apple Script command.";

/* No comment provided by engineer. */
"Anchor Context" = "Anchor Context";

/* metrics type */
"Ascender" = "Ascender";

/* No comment provided by engineer. */
"Attributes" = "Attributes";

/* hint type names */
"Auto" = "Auto";

/* Context menu */
"Autohint" = "Autohint";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled" = "Automatic Alignment is Disabled";

/* Automatic Alignment context menu */
"Automatic Alignment is Disabled in Font Info" = "Automatic Alignment is Disabled in Font Info";

/* metrics type */
"Baseline" = "Baseline";

/* weight class */
"Black" = "Black";

/* metrics type */
"Body Height" = "Body Height";

/* weight class */
"Bold" = "Bold";

/* hint type names */
"BottomGhost" = "BottomGhost";

/* hint type names */
"Brush" = "Brush";

/* Text in the Selection to Component dialog */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Can’t be empty" = "Can’t be empty";

/* saving file error */
"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”).";

/* saving file error */
"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "Can’t save components that link to other masters in format 2 file (in glyph: %@";

/* saving file error */
"Can’t save localized “%@” in format 2." = "Can’t save localized “%@” in format 2.";

/* saving file error */
"Can’t save path attributes in format 2." = "Can’t save path attributes in format 2.";

/* saving file error */
"Can’t save path attributes in format 2. In glyph “%@”." = "Can’t save path attributes in format 2. In glyph “%@”.";

/* saving file error */
"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "Can’t save path smooth tangent settings in format 2. In glyph “%@”.";

/* saving file error */
"Can’t save “Preview Remove Overlap” flag in format 2." = "Can’t save “Preview Remove Overlap” flag in format 2.";

/* saving file error */
"Can’t save “Snap to Objects” flag in format 2." = "Can’t save “Snap to Objects” flag in format 2.";

/* hint type names */
"Cap" = "Cap";

/* metrics type */
"Cap Height" = "Cap Height";

/* Sidebar filter */
"Case" = "Case";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORIES";

/* Category filter */
"Category" = "Category";

/* undo */
"Change Connection" = "Change Connection";

/* undo */
"Change Date" = "Change Date";

/* undo */
"Change Disables Nice Names" = "Change Disables Nice Names";

/* undo */
"Change Font Grid" = "Change Font Grid";

/* undo */
"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

/* undo */
"Change Font Version" = "Change Font Version";

/* undo */
"Change Hint" = "Change Hint";

/* undo */
"Change Hint Origin" = "Change Hint Origin";

/* undo */
"Change Hint Width" = "Change Hint Width";

/* undo */
"Change Preview Remove Overlap" = "Change Preview Remove Overlap";

/* undo */
"Change UPM" = "Change UPM";

/* Add Component Dialog Title */
"Choose Component" = "Choose Component";

/* Choose image file open dialog title. */
"Choose Image" = "Choose Image";

/* undo */
"Clear Background" = "Clear Background";

/* context menu */
"Clear Focus on Paths" = "Clear Focus on Paths";

/* No comment provided by engineer. */
"Clear Recent" = "Clear Recent";

/* context menu */
"Close Open Paths" = "Close Open Paths";

/* Layer name */
"Color" = "Color";

/* No comment provided by engineer. */
"Color Burn" = "Color Burn";

/* No comment provided by engineer. */
"Color Dodge" = "Color Dodge";

/* No comment provided by engineer. */
"Component" = "Component";

/* No comment provided by engineer. */
"Component from Selection" = "Component from Selection";

/* weight class */
"Condensed" = "Condensed";

/* context menu */
"Connect Nodes" = "Connect Nodes";

/* context menu */
"Copy Attributes" = "Copy Attributes";

/* menu in Filter dialog */
"Copy Custom Parameter" = "Copy Custom Parameter";

/* hint type names */
"Corner" = "Corner";

/* paste path error correct button */
"Correct Bounds" = "Correct Bounds";

/* filter error message */
"Could not build query for wildcard in %@" = "Could not build query for wildcard in %@";

/* Error Message */
"Could not parse token: %@ (in %@):" = "Could not parse token: %1$@ (in %2$@):";

/* Hangul */
"Couldn’t find glyph: %@" = "Couldn’t find glyph: %@";

/* undo */
"Create Composite" = "Create Composite";

/* undo */
"Crop Image" = "Crop Image";

/* No comment provided by engineer. */
"Darken" = "Darken";

/* Decompose Components context Menu */
"Decompose" = "Decompose";

/* Context menu */
"Decompose Brush" = "Decompose Brush";

/* Context menu */
"Decompose Cap" = "Decompose Cap";

/* undo */
"Decompose Component" = "Decompose Component";

/* Context menu */
"Decompose Corner" = "Decompose Corner";

/* Context menu */
"Decompose Segment Component" = "Decompose Segment Component";

/* hint type names */
"Delta" = "Delta";

/* weight class */
"DemiBold" = "DemiBold";

/* metrics type */
"Descender" = "Descender";

/* hint type names */
"Diagonal" = "Diagonal";

/* Error Message */
"didn’t find anchor: %@ in glyph: %@ in token: %@" = "didn’t find anchor: %1$@ in glyph: %2$@ in token: %3$@";

/* No comment provided by engineer. */
"Difference" = "Difference";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* Error Message */
"Disable automatic alignment for the components to manually set the LSB." = "Disable automatic alignment for the components to manually set the LSB.";

/* Text in the Selection to Component dialog */
"Do you want to use the existing glyph as a component or replace it?" = "Do you want to use the existing glyph as a component or replace it?";

/* undo */
"Drag Curve" = "Drag Curve";

/* error message */
"Duplicate altName in custom glyph data." = "Duplicate altName in custom glyph data.";

/* filter error message */
"Duplicate master coordinates %@" = "Duplicate master coordinates %@";

/* error message */
"Duplicate production name in custom glyph data." = "Duplicate production name in custom glyph data.";

/* No comment provided by engineer. */
"empty note" = "empty note";

/* component placeholder */
"empty\nbase\nglyph" = "empty\nbase\nglyph";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* Error Message */
"Error applying %@" = "Error applying %@";

/* No comment provided by engineer. */
"Exclusion" = "Exclusion";

/* weight class */
"Expanded" = "Expanded";

/* read file error */
"expecting '%C'" = "expecting '%C'";

/* No comment provided by engineer. */
"Export" = "Export";

/* Export Panel */
"Exporting Font" = "Exporting Font";

/* Export Panel */
"Exporting Fonts" = "Exporting Fonts";

/* weight class */
"Extra Condensed" = "Extra Condensed";

/* weight class */
"Extra Expanded" = "Extra Expanded";

/* weight class */
"ExtraBold" = "ExtraBold";

/* weight class */
"ExtraLight" = "ExtraLight";

/* No comment provided by engineer. */
"Fill" = "Fill";

/* Search option */
"Fill Outlines" = "Fill Outlines";

/* filter error message */
"Filter references unknown class in %@" = "Filter references unknown class in %@";

/* filter error message */
"Filter Settings invalid." = "Filter Settings invalid.";

/* filter error message */
"Filter unavailable." = "Filter unavailable.";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* hint type names */
"Flex" = "Flex";

/* context menu */
"Focus on Selected Paths" = "Focus on Selected Paths";

/* read file error */
"For key “%@”" = "For key “%@”";

/* Automatic Alignment context menu */
"Force Automatic Alignment" = "Force Automatic Alignment";

/* Error Message */
"Glyph for token: %@ not found" = "Glyph for token: %@ not found";

/* error message */
"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "Glyph “%1$@” contains a curve that has too many inflections in the layer: “%2$@”";

/* error message */
"Glyph “%@” has corrupted outlines." = "Glyph “%@” has corrupted outlines.";

/* error message */
"Glyph “%@” layer: “%@” " = "Glyph “%1$@” layer: “%2$@” ";

/* No comment provided by engineer. */
"Gradient" = "Gradient";

/* Glyph info box */
"Group" = "Group";

/* No comment provided by engineer. */
"Hard Light" = "Hard Light";

/* weight class */
"Heavy" = "Heavy";

/* No comment provided by engineer. */
"Ignore" = "Ignore";

/* Error Message */
"illegal part in token: %@" = "illegal part in token: %@";

/* undo */
"Image Path" = "Image Path";

/* error message */
"Incompatible outlines. This can be caused by outside transparent overlaps." = "Incompatible outlines. This can be caused by outside transparent overlaps.";

/* Inspector title */
"Inner Shadow" = "Inner Shadow";

/* undo */
"Insert Anchor" = "Insert Anchor";

/* undo */
"Insert Axis" = "Insert Axis";

/* undo */
"Insert Color" = "Insert Color";

/* undo */
"Insert Guide" = "Insert Guide";

/* undo */
"Insert Label" = "Insert Label";

/* undo */
"Insert Node" = "Insert Node";

/* undo */
"Insert Path" = "Insert Path";

/* undo */
"Insert Property" = "Insert Property";

/* undo */
"Insert Shape" = "Insert Shape";

/* undo */
"Insert Value" = "Insert Value";

/* error message */
"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

/* hint type names */
"Interpolate" = "Interpolate";

/* Transformations panel */
"Intersect Paths" = "Intersect Paths";

/* error message */
"Invalid Axis rule in glyph %@" = "Invalid Axis rule in glyph %@";

/* No comment provided by engineer. */
"invalid feature code generator" = "invalid feature code generator";

/* filter error message */
"Invalid filter in sidebar: %@" = "Invalid filter in sidebar: %@";

/* filter error message */
"Invalid format in filter parameter in %@" = "Invalid format in filter parameter in %@";

/* Error Message */
"invalid position of “:“" = "invalid position of “:“";

/* Error Message */
"Invalid predicate expression: “%@”" = "Invalid predicate expression: “%@”";

/* Error Message */
"Invalid Values" = "Invalid Values";

/* No comment provided by engineer. */
"is" = "is";

/* No comment provided by engineer. */
"is not" = "is not";

/* metrics type */
"Italic Angle" = "Italic Angle";

/* undo */
"Keep Alternates Together" = "Keep Alternates Together";

/* duplicate Glyphs Error message */
"Keep existing" = "Keep existing";

/* shortened placeholder string for Glyph info box */
"Kern" = "Kern";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LANGUAGES";

/* paste path leave button */
"Leave as is" = "Leave as is";

/* weight class */
"Light" = "Light";

/* No comment provided by engineer. */
"Lighten" = "Lighten";

/* Lookcontext menu */
"Lock Component" = "Lock Component";

/* Lookcontext menu */
"Lock Guide" = "Lock Guide";

/* guides context menu */
"Lock Guides" = "Lock Guides";

/* Context Menu
   undo */
"Lock Image" = "Lock Image";

/* Lookcontext menu */
"Lock Path" = "Lock Path";

/* No comment provided by engineer. */
"Locked" = "Locked";

/* No comment provided by engineer. */
"Lowercase" = "Lowercase";

/* undo */
"Make Curve" = "Make Curve";

/* Make First context Menu */
"Make First" = "Make First";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guide context Menu */
"Make Global Guide" = "Make Global Guide";

/* Make Local Guide context Menu */
"Make Local Guide" = "Make Local Guide";

/* context menu */
"Make Node First" = "Make Node First";

/* context menu */
"Make Node First in all Masters" = "Make Node First in all Masters";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"Mask" = "Mask";

/* weight class */
"Medium" = "Medium";

/* weight class */
"Medium (normal)" = "Medium (normal)";

/* metrics type */
"Mid Height" = "Mid Height";

/* No comment provided by engineer. */
"Minor" = "Minor";

/* No comment provided by engineer. */
"Missing components" = "Missing components";

/* read file error */
"Missing “key” entry at line %d" = "Missing “key” entry at line %d";

/* read file error */
"Missing “value” or “values” entry at line %d" = "Missing “value” or “values” entry at line %d";

/* save error */
"More than 6 axes can’t be saved in a format 2 file." = "More than 6 axes can’t be saved in a format 2 file.";

/* save error */
"More than one Variable Instance can’t be saved in a format 2 file." = "More than one Variable Instance can’t be saved in a format 2 file.";

/* undo */
"Move Anchor" = "Move Anchor";

/* undo */
"Move Component" = "Move Component";

/* undo */
"Move Elements" = "Move Elements";

/* undo */
"Move Guide" = "Move Guide";

/* undo */
"Move Image" = "Move Image";

/* undo */
"Move Nodes" = "Move Nodes";

/* No comment provided by engineer. */
"Multi" = "Multi";

/* Placeholder */
"multi" = "multi";

/* No comment provided by engineer. */
"Multiply" = "Multiply";

/* Search option */
"Name" = "Name";

/* Text in the Selection to Component dialog */
"Name of the Component Glyph" = "Name of the Component Glyph";

/* name of a new Font, only ASCII letter are allowed */
"New Font" = "New Font";

/* New entry in the custom Properties */
"New Parameter" = "New Parameter";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* This can only contain latin lettern. No Spaces. */
"newGlyph" = "newGlyph";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Case" = "No Case";

/* Read .glyphs file error */
"No Glyphs found!" = "No Glyphs found!";

/* weight class */
"Normal" = "Normal";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Error Message */
"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

/* Error Message */
"Not enough arguments for anchors token: %@" = "Not enough arguments for anchors token: %@";

/* No comment provided by engineer. */
"not set" = "not set";

/* filter error message */
"Nothing is selected" = "Nothing is selected";

/* undo */
"Nudge Nodes" = "Nudge Nodes";

/* save error */
"Number values can’t be saved as format 1." = "Number values can’t be saved as format 1.";

/* duplicate Glyphs Error message */
"OK" = "OK";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Open Corner";

/* Open Corner context menu */
"Open Corner in all Masters" = "Open Corner in all Masters";

/* undo */
"Open Path" = "Open Path";

/* No comment provided by engineer. */
"Other Case" = "Other Case";

/* No comment provided by engineer. */
"Overlay" = "Overlay";

/* context menu */
"Paste Attributes" = "Paste Attributes";

/* No comment provided by engineer. */
"Pattern Image" = "Pattern Image";

/* error message */
"Please check the outlines" = "Please check the outlines";

/* error message */
"Please fix this in Font Info" = "Please fix this in Font Info";

/* No comment provided by engineer. */
"Please Save the Glyphs file." = "Please Save the Glyphs file.";

/* Export Panel */
"Please select a valid folder." = "Please select a valid folder.";

/* filter error message */
"Please select glyphs" = "Please select glyphs";

/* error message */
"Please select the two nodes of a line segment" = "Please select the two nodes of a line segment";

/* read file error */
"Problem with file at line %d" = "Problem with file at line %d";

/* No comment provided by engineer. */
"Problem with SVG" = "Problem with SVG";

/* filter error message */
"Problems removing overlap" = "Problems removing overlap";

/* read file error */
"reading: %@" = "reading: %@";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Reconnect Nodes";

/* Reconnect Nodes context menu */
"Reconnect Nodes in all Masters" = "Reconnect Nodes in all Masters";

/* No comment provided by engineer. */
"Redo %@" = "Redo %@";

/* weight class */
"Regular" = "Regular";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* Context menu */
"Remove all PostScript Hints" = "Remove all PostScript Hints";

/* undo */
"Remove Anchor" = "Remove Anchor";

/* undo */
"Remove Annotation" = "Remove Annotation";

/* undo */
"Remove Axis" = "Remove Axis";

/* undo */
"Remove Class" = "Remove Class";

/* undo */
"Remove Color" = "Remove Color";

/* undo */
"Remove Custom Parameter" = "Remove Custom Parameter";

/* undo */
"Remove Custom Parameters" = "Remove Custom Parameters";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Remove FontMaster";

/* undo */
"Remove Glyph" = "Remove Glyph";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* undo */
"Remove Guide" = "Remove Guide";

/* undo */
"Remove Hint" = "Remove Hint";

/* undo */
"Remove Image" = "Remove Image";

/* undo */
"Remove Label" = "Remove Label";

/* undo */
"remove Layer" = "remove Layer";

/* undo */
"Remove Overlap" = "Remove Overlap";

/* undo */
"Remove Path" = "Remove Path";

/* undo */
"Remove Prefix" = "Remove Prefix";

/* undo */
"Remove Property" = "Remove Property";

/* undo */
"Remove Selected Objects" = "Remove Selected Objects";

/* undo */
"Remove Shape" = "Remove Shape";

/* undo */
"Remove Shapes" = "Remove Shapes";

/* undo */
"Remove Tags" = "Remove Tags";

/* undo */
"Remove Value" = "Remove Value";

/* undo */
"Rename Glyph" = "Rename Glyph";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "Replace";

/* undo */
"Replace Annotation" = "Replace Annotation";

/* undo */
"Replace Axis" = "Replace Axis";

/* undo */
"Replace Class" = "Replace Class";

/* undo */
"Replace Color" = "Replace Color";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Guide" = "Replace Guide";

/* undo */
"Replace Label" = "Replace Label";

/* undo */
"Replace Node" = "Replace Node";

/* undo */
"Replace Property" = "Replace Property";

/* undo */
"Replace Shape" = "Replace Shape";

/* undo */
"Replace Tag" = "Replace Tag";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Reveal in Finder";

/* No comment provided by engineer. */
"Reverse" = "Reverse";

/* Reverse Contours context menu */
"Reverse All Contours" = "Reverse All Contours";

/* Reverse Contours context menu */
"Reverse All Contours in all Masters" = "Reverse All Contours in all Masters";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* Reverse Contours context menu */
"Reverse Selected Contours in all Masters" = "Reverse Selected Contours in all Masters";

/* undo */
"Rotate Guide" = "Rotate Guide";

/* No comment provided by engineer. */
"Screen" = "Screen";

/* Sidebar filter */
"Script" = "Script";

/* hint type names */
"Segment" = "Segment";

/* Name of the Select Tool */
"Select" = "Select";

/* Search field Placeholder */
"Select Glyph" = "Select Glyph";

/* undo */
"Selection to Background" = "Selection to Background";

/* weight class */
"Semi Expanded" = "Semi Expanded";

/* weight class */
"SemiBold" = "SemiBold";

/* weight class */
"SemiCondensed" = "SemiCondensed";

/* undo */
"Set Alignment" = "Set Alignment";

/* undo */
"Set Alignment Zone" = "Set Alignment Zone";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Set Anchors";

/* undo */
"Set Angle" = "Set Angle";

/* undo */
"Set Attribute" = "Set Attribute";

/* undo */
"Set Attributes" = "Set Attributes";

/* undo */
"Set Axes" = "Set Axes";

/* undo */
"Set Axis Default Value" = "Set Axis Default Value";

/* undo */
"Set Axis Hidden" = "Set Axis Hidden";

/* undo */
"Set Axis Name" = "Set Axis Name";

/* undo */
"Set Axis Tag" = "Set Axis Tag";

/* undo */
"Set Blur" = "Set Blur";

/* undo */
"Set Bold" = "Set Bold";

/* undo */
"Set BSB" = "Set BSB";

/* undo */
"Set Case" = "Set Case";

/* undo */
"Set Color" = "Set Color";

/* undo */
"Set Colors" = "Set Colors";

/* Context Menu */
"Set Crop to Layer Bounds" = "Set Crop to Layer Bounds";

/* undo */
"Set Custom Parameter" = "Set Custom Parameter";

/* undo */
"Set Deltas" = "Set Deltas";

/* undo */
"Set Direction" = "Set Direction";

/* undo */
"Set Disabled" = "Set Disabled";

/* undo */
"Set End" = "Set End";

/* undo */
"Set Exports" = "Set Exports";

/* undo */
"Set Filter" = "Set Filter";

/* undo */
"Set Font Note" = "Set Font Note";

/* undo */
"Set Font Version" = "Set Font Version";

/* undo */
"Set FontName" = "Set FontName";

/* context menu */
"Set Glyph Color" = "Set Glyph Color";

/* undo */
"Set Guides" = "Set Guides";

/* undo */
"Set Height" = "Set Height";

/* undo */
"Set Horizontal" = "Set Horizontal";

/* undo */
"Set Icon" = "Set Icon";

/* undo */
"Set Instance Name" = "Set Instance Name";

/* undo */
"Set Italic" = "Set Italic";

/* undo */
"Set KeepWeight" = "Set KeepWeight";

/* undo */
"Set Kerning" = "Set Kerning";

/* undo */
"Set Kerning Group" = "Set Kerning Group";

/* undo */
"Set Key" = "Set Key";

/* undo */
"Set Labels" = "Set Labels";

/* context menu */
"Set Layer Color" = "Set Layer Color";

/* undo */
"Set Locked" = "Set Locked";

/* undo */
"Set LSB" = "Set LSB";

/* undo */
"Set Metric" = "Set Metric";

/* undo */
"Set Metrics" = "Set Metrics";

/* undo */
"Set Name" = "Set Name";

/* undo */
"Set Number" = "Set Number";

/* undo */
"Set Numbers" = "Set Numbers";

/* undo */
"Set OffsetX" = "Set OffsetX";

/* undo */
"Set OffsetY" = "Set OffsetY";

/* undo */
"Set Properties" = "Set Properties";

/* undo */
"Set RSB" = "Set RSB";

/* undo */
"Set Scale" = "Set Scale";

/* undo */
"Set Shapes" = "Set Shapes";

/* undo */
"Set Slant Horizontal" = "Set Slant Horizontal";

/* undo */
"Set Slant Vertical" = "Set Slant Vertical";

/* undo */
"Set Smart Component Settings" = "Set Smart Component Settings";

/* undo */
"Set Spacing" = "Set Spacing";

/* undo */
"Set Start" = "Set Start";

/* undo */
"Set Stem" = "Set Stem";

/* undo */
"Set Stems" = "Set Stems";

/* undo */
"Set Tags" = "Set Tags";

/* undo */
"Set TSB" = "Set TSB";

/* undo */
"Set Type" = "Set Type";

/* undo */
"Set User Data" = "Set User Data";

/* undo */
"Set UserData" = "Set UserData";

/* undo */
"Set Value" = "Set Value";

/* undo */
"Set Values" = "Set Values";

/* undo */
"Set Vertical Origin" = "Set Vertical Origin";

/* undo */
"Set Vertical Width" = "Set Vertical Width";

/* undo */
"Set Visible" = "Set Visible";

/* undo */
"Set Weight Class" = "Set Weight Class";

/* undo */
"Set Width" = "Set Width";

/* undo */
"Set Width Class" = "Set Width Class";

/* undo */
"Set Width Value" = "Set Width Value";

/* No comment provided by engineer. */
"Shadow" = "Shadow";

/* Sharpen Corner context menu */
"Sharpen Corner" = "Sharpen Corner";

/* Sharpen Corner context menu */
"Sharpen Corner in all Masters" = "Sharpen Corner in all Masters";

/* hint type names */
"Shift" = "Shift";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* No comment provided by engineer. */
"Show" = "Show";

/* component context menu */
"Show all glyphs containing this component" = "Show all glyphs containing this component";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

/* component context menu */
"Show Glyph in Font View" = "Show Glyph in Font View";

/* component context menu */
"Show Model Glyph" = "Show Model Glyph";

/* glyph context menu */
"Show Smart Component Settings" = "Show Smart Component Settings";

/* glyph context menu */
"Show Smart Glyph Settings" = "Show Smart Glyph Settings";

/* metrics type */
"Slant Height" = "Slant Height";

/* No comment provided by engineer. */
"Smallcaps" = "Smallcaps";

/* title of Smart Component interpolation setting */
"Smart Component" = "Smart Component";

/* Smart Glyph Settings dialog title */
"Smart Glyph Settings" = "Smart Glyph Settings";

/* No comment provided by engineer. */
"Smart Settings" = "Smart Settings";

/* hint type names */
"Snap" = "Snap";

/* No comment provided by engineer. */
"Soft Light" = "Soft Light";

/* error message */
"Some glyphs are not compatible and will have no outlines" = "Some glyphs are not compatible and will have no outlines";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Some glyphs were already present in the font.";

/* Generate Instance error message */
"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs.";

/* No comment provided by engineer. */
"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

/* error message */
"Something went wrong when Removing Overlap in glyph: %@" = "Something went wrong when Removing Overlap in glyph: %@";

/* saving file error */
"Something went wrong when saving hints in layer: %@ (%@)" = "Something went wrong when saving hints in layer: %1$@ (%2$@)";

/* hint type names */
"Stem" = "Stem";

/* error message */
"Stems" = "Stems";

/* No comment provided by engineer. */
"Stroke" = "Stroke";

/* subCategory filter */
"Subcategory" = "Subcategory";

/* Transformations panel */
"Subtract Paths" = "Subtract Paths";

/* saving file error */
"Switch to format %d in File > Font Info > Other." = "Switch to format %d in File > Font Info > Other.";

/* hint type names */
"Tag" = "Tag";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* error */
"The %@ begins or ends with a space. That is not allowed." = "The %@ begins or ends with a space. That is not allowed.";

/* error */
"The %@ can’t be empty" = "The %@ can’t be empty";

/* error */
"The %@ contains illegal characters" = "The %@ contains illegal characters";

/* error */
"The %@ contains illegal characters. (e.g. quotes)" = "The %@ contains illegal characters. (e.g. quotes)";

/* error */
"The %@ is too long" = "The %@ is too long";

/* error */
"The %@ is too short" = "The %@ is too short";

/* No comment provided by engineer. */
"The callback is not implementing all required methods" = "The callback is not implementing all required methods";

/* save error */
"The component in glyph “%@” has attributes that can’t be saved as format 1." = "The component in glyph “%@” has attributes that can’t be saved as format 1.";

/* No comment provided by engineer. */
"The custom parameter “%@” is not compatible in all masters" = "The custom parameter “%@” is not compatible in all masters";

/* No comment provided by engineer. */
"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "The Feature tag can only contain the characters A–Z, a–z and 0–9.";

/* No comment provided by engineer. */
"The Feature tag can’t be longer than 4 characters" = "The Feature tag can’t be longer than 4 characters";

/* filter error message */
"The filter “%@” should contain a string only." = "The filter “%@” should contain a string only.";

/* filter error message */
"The filter “%@” was referenced in the custom parameters, but is not installed." = "The filter “%@” was referenced in the custom parameters, but is not installed.";

/* Error Message */
"The font already contains a glyph with the name: %@" = "The font already contains a glyph with the name: %@";

/* Error Message */
"The font is missing a glyph “%@” for the feature pattern. (%@)" = "The font is missing a glyph “%1$@” for the feature pattern. (%2$@)";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid.";

/* No comment provided by engineer. */
"The glyph is locked. No changes are allowed" = "The glyph is locked. No changes are allowed";

/* Error Message */
"The glyph is not compatible." = "The glyph is not compatible.";

/* Error Message */
"The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The glyph name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

/* Error Message */
"The glyph name should not be empty." = "The glyph name should not be empty.";

/* Error Message */
"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

/* Error Message */
"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

/* save error */
"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "The glyph “%1$@” has a Sort Name “%2$@” that can’t be saved as format 1.";

/* save error */
"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "The glyph “%1$@” has tags (%2$@) that can’t be saved as format 1.";

/* No comment provided by engineer. */
"The glyphs for %@ are missing" = "The glyphs for %@ are missing";

/* Error Message */
"The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed." = "The kerning group contains illegal characters.\nOnly a-zA-Z0-9, underscore, hyphen and period are allowed.";

/* No comment provided by engineer. */
"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

/* Warning in the Selection to Component dialog */
"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

/* No comment provided by engineer. */
"The linked font “%@” has a different number of masters" = "The linked font “%@” has a different number of masters";

/* No comment provided by engineer. */
"The linked font “%@” has different masters" = "The linked font “%@” has different masters";

/* Error Message */
"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed.";

/* save error */
"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1.";

/* save error */
"The path in glyph “%@” has attributes that can’t be saved as format 1." = "The path in glyph “%@” has attributes that can’t be saved as format 1.";

/* save error */
"The property “%@” in the %@: “%@” can’t be saved as format 1." = "The property “%1$@” in the %2$@: “%3$@” can’t be saved as format 1.";

/* error message */
"The selection is not suitable to paste a %@ component." = "The selection is not suitable to paste a %@ component.";

/* No comment provided by engineer. */
"The SVG file is not valid XML" = "The SVG file is not valid XML";

/* Error Message */
"The Unicode value must be 4 to 5 characters long." = "The Unicode value must be 4 to 5 characters long.";

/* Error Message */
"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

/* No comment provided by engineer. */
"The value can not be empty" = "The value can not be empty";

/* save error */
"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "The Variable Font Settings contains custom parameters. This can’t be saved as format 2.";

/* Error Message */
"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

/* Error Message */
"The width should not be negative." = "The width should not be negative.";

/* filter error message */
"The wildcard contains an illegal key: %@ in %@" = "The wildcard contains an illegal key: %1$@ in %2$@";

/* No comment provided by engineer. */
"The “TTFZones” are not set correctly in all masters" = "The “TTFZones” are not set correctly in all masters";

/* No comment provided by engineer. */
"There are annotations" = "There are annotations";

/* No comment provided by engineer. */
"There are overlapping zones" = "There are overlapping zones";

/* error message */
"There are problems with the “%@” in font masters." = "There are problems with the “%@” in font masters.";

/* Text in the Selection to Component dialog */
"There is already a glyph with that name." = "There is already a glyph with that name.";

/* No comment provided by engineer. */
"There is an invalid “%@” custom parameter" = "There is an invalid “%@” custom parameter";

/* Text in the Selection to Component Error dialog */
"There was a problem and no glyph could be created." = "There was a problem and no glyph could be created.";

/* error message */
"There was a problem loading the custom GlyphData.xml file." = "There was a problem loading the custom GlyphData.xml file.";

/* Message for failed undo */
"There was a problem with undo" = "There was a problem with undo";

/* weight class */
"Thin" = "Thin";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "This glyph has low level instructions";

/* No comment provided by engineer. */
"This glyph has manually set glyph info" = "This glyph has manually set glyph info";

/* No comment provided by engineer. */
"This glyph is locked and can’t be edited." = "This glyph is locked and can’t be edited.";

/* No comment provided by engineer. */
"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

/* No comment provided by engineer. */
"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---";

/* Error Message */
"This Unicode is already assigned to the glyph: %@" = "This Unicode is already assigned to the glyph: %@";

/* Warning in the Selection to Component dialog */
"This will apply to all master-layers." = "This will apply to all master-layers.";

/* error message */
"Too many inflections" = "Too many inflections";

/* hint type names */
"TopGhost" = "TopGhost";

/* undo */
"Transform" = "Transform";

/* undo */
"Transform Selection" = "Transform Selection";

/* hint type names */
"TTStem" = "TTStem";

/* weight class */
"Ultra Condensed" = "Ultra Condensed";

/* weight class */
"Ultra Expanded" = "Ultra Expanded";

/* weight class */
"UltraBold" = "UltraBold";

/* weight class */
"UltraLight" = "UltraLight";

/* metrics type */
"Undefined" = "Undefined";

/* No comment provided by engineer. */
"Undo %@" = "Undo %@";

/* Search option */
"Unicode" = "Unicode";

/* hint type names */
"Unknown" = "Unknown";

/* Export Panel */
"Unknown language tag: %@ in custom parameter: “%@”." = "Unknown language tag: %1$@ in custom parameter: “%2$@”.";

/* read file error */
"Unknown token “%@” on line: %d" = "Unknown token “%1$@” on line: %2$d";

/* Unlock context menu */
"Unlock Component" = "Unlock Component";

/* Unlock context menu */
"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "Unlock Image";

/* Unlock context menu */
"Unlock Path" = "Unlock Path";

/* paste path error message text */
"Unusual Bounds" = "Unusual Bounds";

/* undo */
"Update BSB" = "Update BSB";

/* undo */
"Update LSB" = "Update LSB";

/* undo */
"Update RSB" = "Update RSB";

/* undo */
"Update TSB" = "Update TSB";

/* undo */
"Update Vertical Width" = "Update Vertical Width";

/* undo */
"Update Width" = "Update Width";

/* No comment provided by engineer. */
"Uppercase" = "Uppercase";

/* Text in the Selection to Component dialog */
"Use Existing" = "Use Existing";

/* Error Message */
"Use of undefined class name “%@” in predicate expression: “%@”" = "Use of undefined class name “%1$@” in predicate expression: “%2$@”";

/* No comment provided by engineer. */
"Value is out of range (16..16384)" = "Value is out of range (16..16384)";

/* No comment provided by engineer. */
"W" = "W";

/* No comment provided by engineer. */
"H" = "H";

/* Error Message */
"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "Wrong anchor accessor: %1$@ (needs to be either “x” or “y”) token: %2$@";

/* metrics type */
"x-Height" = "x-Height";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* paste path error informative text */
"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

/* No comment provided by engineer. */
"You might need to edit the file in a text editor to fix this" = "You might need to edit the file in a text editor to fix this";

